{
    attributes = (
        {
            columnName = "PCO_NUM"; 
            externalType = VARCHAR2; 
            name = pcoNum; 
            valueClassName = NSString; 
            valueType = S; 
            width = 20; 
        }, 
        {
            columnName = "PCO_VALIDITE"; 
            externalType = VARCHAR2; 
            internalInfo = {"_nameInObjectStore" = "PCC_ETAT"; }; 
            name = pcoValidite; 
            valueClassName = NSString; 
            valueType = S; 
            width = 20; 
        }
    ); 
    attributesUsedForLocking = (pcoNum, pcoValidite); 
    className = "org.cocktail.kava.server.metier.EOPlanComptableTva"; 
    classProperties = (pcoNum, pcoValidite, planComptable); 
    externalName = "jefy_recette.v_plan_comptable_tva"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (pcoNum, pcoValidite, planComptable); 
        "_javaClientClassName" = "org.cocktail.kava.client.metier.EOPlanComptableTva"; 
        "_nameInObjectStore" = "v_planco_credit_rec_tva"; 
    }; 
    name = PlanComptableTva; 
    primaryKeyAttributes = (pcoNum); 
    relationships = (
        {
            destination = PlanComptable; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = pcoNum; sourceAttribute = pcoNum; }); 
            name = planComptable; 
        }
    ); 
}
